[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.TBDockHeight

TBDockHeight - the docked height from top to bottom

## Declaration

Source position: controls.pp line 1411

`public property TControl.TBDockHeight: Integer read GetTBDockHeight write FTBDockHeight;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.